Subject: Re: [PATCH 0/7] Drop support for Renesys H8/300 architecture

From: Guenter Roeck <[email-masked]>
Date: Fri, 30 Aug 2013 12:37:40 -0700

On Fri, Aug 30, 2013 at 12:14:20PM -0700, Linus Torvalds wrote:
> On Fri, Aug 30, 2013 at 12:11 PM, Guenter Roeck <[email-masked]> wrote:
> >
> > I would not mind if Linus would agree to pull it right away for 3.12,
> > but that seems to be a bit on the fast side.
> 
> I'm ok with code deletion patches, I don't think that would be a
> problem. I didn't check them, but I assume this is all literally just
> removing code that is conditional on h8/300 config options?
> 
Yes.

I found a couple more since I sent the series, but nothing significant.

What is your preference - keep it until 3.13, or prepare it now and send you
a pull request for 3.12 ?

Thanks,
Guenter